@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
}

.mv{
	margin: 0 auto 10%;
}

.mv-logo{
	filter: brightness(0);
	width: 30%;
	margin: 5% auto;
}

.sauna-logo{
	width: 90%;
	margin: 15% auto;
}

.mv p{
	width: 90%;
	margin: 10% auto;
	font-size: 15px;
	line-height: 2;
}

.contents-inner {
	margin: 10% auto 20%;
}

.contents-inner p{
	width: 90%;
	margin: 8% auto;
	text-align: center;
	font-size: 13px;
	line-height: 1.8;
}

.contents-main{
	position: relative;
}

.credit{
	margin: 5% auto;
	width: 70%;
}

.credit a{
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 3%;
	position: relative;
}

.credit a span{
	float: right;
	margin-right: 80px;
	font-size: 15px;
}

.credit a span:after{
	content: 'tax in';
	font-size: 13px;
	margin-left: 5px;
}

.credit a:after{
	content: 'BUY';
	display: inline-block;
	background-color: #000;
	color: #fff;
	position: absolute;
	right: 0;
	width: 70px;
	text-align: center;
}

.credit .buy-none:after{
	content: '';
}

.mgt10{
	margin-top: 30px;
}

.contents-sub1{
	width: 55%;
	position: relative;
}

.contents-sub2{
	width: 55%;
	margin-left: 45%;
	margin-top: -25%;
}

.mgb10{
	margin-bottom: 10%;
}

.all{
	display: block;
	width: 60%;
	margin: 0 auto 15%;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	line-height: 2.6;
}

@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		background-color: #ffefdc;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 33%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 38vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
		background-color: #fff;
	}
	
	.pc-box__right{
			width: 100%;
		}

	.pc-box__right .sns-logo{
		display: block;
		width: 35%;
		margin: 0 auto 5%;
		filter: brightness(0); /*黒になる*/
	}
		
	.pc-box__right a{
		display: block;
		color: #fff;
		text-decoration: none;
		font-family: helvetica-lt-pro, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 22px;
		position: relative;
		letter-spacing: 1px;
	}
	
	.pc-box__right ul{
		padding: 0;
		list-style: none;
		display: flex;
		column-gap: 10px;
		justify-content: center;
	}
	
	.pc-box__right ul a:before{
		content: '';
		display: inline-block;
		background-repeat: no-repeat;
		background-size: contain;
		width: 45px;
		height: 45px;
		vertical-align: middle;
	}

	.pc-box__right ul .instagram:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_insta_color.png");
	}

	.pc-box__right ul .line:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_line_color.png");
	}

	.pc-box__right ul .x:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_twitter_color.png");
	}

	.pc-box__right ul .facebook:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_facebook_color.png");
	}

	.pc-box__right ul .youtube:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_youtube_color.png");
	}

}

